View Issue Details

IDProjectCategoryView StatusLast Update
0004968SUMoRefactoringpublic2018-06-30 13:27
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version5.7.1Fixed in Version5.7.1 
Summary0004968: RtkNGUI64 to be filtered out (wrong version for Realtek HD Audio Manager)
DescriptionRtkNGUI64 to be filtered out (wrong version for Realtek HD Audio Manager)
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2018-06-20 21:22 Kyle_Katarn New Issue
2018-06-20 21:22 Kyle_Katarn Status new => assigned
2018-06-20 21:22 Kyle_Katarn Assigned To => Kyle_Katarn
2018-06-25 21:17 Kyle_Katarn Target Version 5.7 => 5.7.1
2018-06-30 13:27 Kyle_Katarn Status assigned => resolved
2018-06-30 13:27 Kyle_Katarn Resolution open => fixed
2018-06-30 13:27 Kyle_Katarn Fixed in Version => 5.7.1